/* Player Audio COPE v1 */

body { background:#000; margin:0; font-size:62.5%; font-family:Arial, Helvetica, sans-serif;}
a { color:#fff; text-decoration:none;}
a:hover {text-decoration:underline;}
a img {border:none;}
p { font-size:1.2em;}
#cabecera {  background:url(../img/player/cabecera.jpg) 0 0 no-repeat; height:65px;}
#left { width:469px; float:left; border-right:1px solid #8c919c;}
.controles {
	float:left;
	width:198px;
	}
.controles ul { margin:0; padding:0; list-style:none;}
.controles li { margin:0; padding:0; list-style:none;}
.controles li a { display:block; width:198px; height:49px; text-indent:-900em; background-position:0 0; background-repeat:no-repeat;}
.controles li a:hover, .controles li a.active { background-position:0 -49px;}
.controles .control1 a { background-image:url(../img/player/control_audio.gif);}
.controles .control2 a { background-image:url(../img/player/control_ultimo.gif);}
.controles .control3 a { background-image:url(../img/player/control_info.gif);}

.contenido { float:left; width:270px; height:147px; background:url(../img/player/contenido_fondo.jpg) 0 0 no-repeat;}
.noticias { clear:left; background:url(../img/player/noticias_fondo.gif) 0 0 no-repeat; height:67px;}
.noticias div { float:left; width:146px; padding: 6px 12px 0 76px;}
.noticias div img { float:left; margin-left:-68px; border:1px solid #000;}
.noticias div p { margin:0; padding:6px 0 0;}
#right { float:left; width:181px;}

/* contenido **********************/

/* audio */
.contAudio { height:147px; padding: 0 0 0 15px;}
.contAudio p { margin: 0 0 4px; color:#fff; font: 1.3em Arial, Helvetica, sans-serif;}
.contAudio .contPrograma { color:#afd0ea; padding:26px 0 0; font: bold 1.5em Arial, Helvetica, sans-serif;}
.contAudio .emisorasLocales {font-size:1.1em; width:150px;position: absolute; top: 70px; left: 313px;}
.contAudio .contIr a {display:block; width:116px; height:23px; background: url(../img/player/ir_programa.gif) 0 0 no-repeat; text-indent:-900em;  }
.contAudio .contEscuchar a { display:block; width:116px; height:32px; background:url(../img/player/escuchar1.gif) 0 0 no-repeat; text-indent:-900em; }

/* local */
.contLocal img { float:right;}
.contLocal a { display:block; width:116px; height:23px; background:url(../img/player/escuchar1.gif) 0 0 no-repeat; text-indent:-900em; margin: 62px 0 0 31px; float:left}

/* último boletín */
.contBoletin { padding:0 0 0 73px;}
.contBoletin img { float: left; margin-left:-73px;}
.contBoletin p { color:#afd0ea; font: bold 1.3em Arial, Helvetica, sans-serif; margin:0; padding:48px 0 0;}
.contBoletin a { display:block; width:116px; height:23px; background:url(../img/player/escuchar2.gif) 0 0 no-repeat; text-indent:-900em; margin: 5px 0 0;}

/* inf locales */
.infLocales { height:141px; overflow:auto; overflow-y: auto; margin:3px 2px 3px 2px;}
.infLocales ul { list-style:none; margin:7px 0; padding:0; }
.infLocales li { list-style:none; font: bold 1.4em Arial, Helvetica, sans-serif; color: #afd0ea; padding: 0;}
.infLocales li a { color:#afd0ea; display:block; width:232px; padding:3px 0 3px 16px;}
.infLocales li a:hover { text-decoration:none; background:#000000;}
/* zona derecha *****************************/

/* login */
.h2login { border:1px solid #000; margin:0; background: #333 url(../img/player/login.gif) 0 0 no-repeat; height:24px; text-indent:-900em;}
.cerrar { margin:0;}
.cerrar a { float: right;display:block; width:11px; height:14px; background:url(../img/player/cerrar.gif) 0 0 no-repeat; text-indent:-900em;}

form { padding:20px 7px 0; height:201px; margin:0;}
form p { margin:0 0 5px;}
form label { font: bold 1.1em Arial, Helvetica, sans-serif; color:#87c9e3; display:block; padding-left:2px;}
form input { border: 1px solid #656565; background:#d0d0d0; width:100%;}
.recordar { text-align:right; margin:-4px 0 0;}
.recordar a { color:#b7b7b7; text-decoration:none; }
.recordar a:hover { text-decoration: underline;}
.btnAceptar { float:right; margin:15px 0 0;}
.btnAceptar a { width:78px; height:26px; display:block; background:url(../img/player/btnAceptar.gif) 0 0 no-repeat; text-indent:-900em;}
.h2crearCuenta, .h2cargarAudio {margin: 0; border:1px solid #000;}
.h2crearCuenta a, .h2cargarAudio a { display:block; width:179px; height:26px; background:#454545 url(../img/player/crear_cuenta.gif) 0 0 no-repeat; text-indent:-900em;}
.h2cargarAudio a { background:#666 url(../img/player/cargarAudios.gif) 0 0 no-repeat;}
/* nueva cuenta */
.h2nueva { border:1px solid #000; margin:0; background: #333 url(../img/player/nueva_cuenta.gif) 0 0 no-repeat; height:24px; text-indent:-900em;}
.nuevaCuenta { padding-top: 7px;}
.condiciones { padding:0px 0 0 17px;}
.condiciones input { float:left; margin-left:-17px; width:auto; border:none; background:none;}
.condiciones label {font: 1em Arial, Helvetica, sans-serif; color:#b7b7b7;}
.condiciones label a { color:#fff; text-decoration:underline;}
.btnAceptar2 a { display: block; width:135px; height:26px; text-indent:-900em; background:url(../img/player/btnAceptar2.gif) 0 0 no-repeat; margin:10px auto 0;}
.opcional{font: .8em Arial, Helvetica, sans-serif; color:#b7b7b7;}

/* mis audios */
.h2misAudios { border:1px solid #000; margin:0; background: #333 url(../img/player/mis_audios.gif) 0 0 no-repeat; height:24px; text-indent:-900em;}
.noAudios { height:193px;}
.noAudios p { margin:0 1px; color:#999; font-size:1.1em; text-align:center; line-height:22px;border-bottom: 1px solid #4d4d4d;}
.noAudios .queEs {border: none;}
.noAudios .queEs a { color:#6ca1b6; font-weight:bold; }
.misAudios { height:196px; overflow:auto; overflow-y: auto;}
.misAudios p { margin:0 1px; color:#999; font-size:1.1em; border-bottom: 1px solid #4d4d4d; padding:4px 17px 4px 13px;}
.misAudios a { color:#999;}
.misAudios p a.Xborrar { float: right;display:block; width:7px; height:9px; background:url(../img/player/equis.gif) 0 0 no-repeat; text-indent:-900em; margin-top: 3px;}
.h2guardarAudio { border:1px solid #000; margin:0;  height:24px; text-indent:-900em;}
.h2guardarAudio a { background: #666 url(../img/player/guardar_audios.gif) 0 0 no-repeat;display:block; width:179px; height:26px;text-indent:-900em;}

/* flash */
#flashPlayer{width:400px;height:60px;}
#flashPlayer .noPlugin{
	color:#39add1;
	font:bold 1.1em arial, sans-serif;
	margin:0px auto;
	padding:3px;
	text-align:center;
	}
#flashPlayer .noPlugin img{
	border:0px;
	display:block;
	margin:6px auto;
	}
#flashPlayer .noPlugin a{
	color:#aeddf0;
	}

/* desplegable de emisoras locales en el player */
.bandaEmisoras{
	background:#000;
	color:#ccc;
	height:18px;
	left:200px;
	line-height:18px;
	position:absolute;
	top:68px;
	width:266px;
	}
.bandaEmisoras a, .bandaEmisoras a:hover{
	background:url(../img/playerSelect_down.gif) right center no-repeat #000;
	float:left;
	line-height:18px;
	padding:0px 20px 0px 10px;
	text-transform:uppercase;
	}
/*modificacion menú desplegable emisoras en player mozilla 2.x*/
#desplegableEmisorasLocales{
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	height:94px;
	left:200px;
	overflow-x:hidden;
	overflow-y:auto;
	position:absolute;
	top:86px;
	width:138px;
	float:right;
	}
#desplegableEmisorasLocales .listadoEmisorasLocales{
	background:black;
	margin:0px !important;
	padding:0px !important;
	list-style:none;
	float:right;
	}
#desplegableEmisorasLocales .listadoEmisorasLocales li{
	height:auto;
	line-height:18px;
	margin:0px !important;
	padding:0px !important;
	width:100%;
	}
#desplegableEmisorasLocales .listadoEmisorasLocales li a, #desplegableEmisorasLocales .listadoEmisorasLocales li a:hover{
	float:right;
	clear:both;
	background:#262626;
	color:#ccc;
	border-bottom:1px solid #666;
	cursor:pointer;
	height:auto;
	line-height:18px;
	margin:0px !important;
	text-decoration:none;
	text-transform:uppercase;
	width:121px;
	}
#desplegableEmisorasLocales .listadoEmisorasLocales li a:hover{
	background:#666;
	}
#desplegableEmisorasLocales .listadoEmisorasLocales li a span{
	float:left;
	padding:0px 10px !important;
	}
	